## haskell-gi-dbusmenugtk3 0.4.2

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:34:44 +0200

haskell-gi-dbusmenugtk3 (0.4.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 22:40:27 -0500
