## haskell-gi-dbusmenugtk3 0.4.8

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.8-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:50:19 +0000

haskell-gi-dbusmenugtk3 (0.4.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:36:28 -0400
