=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gi-dbusmenugtk3
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,6 +9,9 @@
  cdbs,
  ghc,
  ghc-prof,
+ pkg-config,
+ libgtk-3-dev,
+ libdbusmenu-gtk3-dev,
  libghc-gi-atk-dev (>= 2.0),
  libghc-gi-atk-dev (<< 2.1),
  libghc-gi-atk-prof (>= 2.0),
@@ -34,19 +38,13 @@
  libghc-gi-gobject-prof (<< 2.1),
  libghc-gi-gtk-dev (>= 3.0),
  libghc-gi-gtk-dev (<< 3.1),
- libghc-gi-gtk-prof (>= 3.0),
- libghc-gi-gtk-prof (<< 3.1),
- libghc-haskell-gi-dev (>= 0.21.1),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21.1),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
- pkg-config,
- libgtk-3-dev,
- libdbusmenu-gtk3-dev,
+ libghc-gi-gtk-prof,
+ libghc-haskell-gi-dev (>= 0.23.0),
+ libghc-haskell-gi-dev (<< 0.24),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.23),
+ libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
  libghc-gi-dbusmenu-doc,
@@ -56,7 +54,7 @@
  libghc-gi-gobject-doc,
  libghc-gi-gtk-doc,
  libghc-haskell-gi-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: DBusMenu-GTK3 bindings
  Bindings for libdbusgtk3, autogenerated by haskell-gi.
