## haskell-gi-dbusmenugtk3 0.4.9

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.9-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:28:32 +0000

haskell-gi-dbusmenugtk3 (0.4.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 11:54:38 +0300
