## haskell-gi-dbusmenugtk3 0.4.11

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.11-1build1) kinetic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Oct 2022 13:57:34 +0200

haskell-gi-dbusmenugtk3 (0.4.11-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 0.4.11

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 15:47:26 -0400
