=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: haskell-gi-dbusmenugtk3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
@@ -15,36 +14,30 @@
  libdbusmenu-gtk3-dev,
  libghc-gi-atk-dev (>= 2.0),
  libghc-gi-atk-dev (<< 2.1),
- libghc-gi-atk-prof (>= 2.0),
- libghc-gi-atk-prof (<< 2.1),
+ libghc-gi-atk-prof,
  libghc-gi-dbusmenu-dev (>= 0.4),
  libghc-gi-dbusmenu-dev (<< 0.5),
- libghc-gi-dbusmenu-prof (>= 0.4),
- libghc-gi-dbusmenu-prof (<< 0.5),
+ libghc-gi-dbusmenu-prof,
  libghc-gi-gdk-dev (>= 3.0),
  libghc-gi-gdk-dev (<< 3.1),
- libghc-gi-gdk-prof (>= 3.0),
- libghc-gi-gdk-prof (<< 3.1),
+ libghc-gi-gdk-prof,
  libghc-gi-gdkpixbuf-dev (>= 2.0),
  libghc-gi-gdkpixbuf-dev (<< 2.1),
- libghc-gi-gdkpixbuf-prof (>= 2.0),
- libghc-gi-gdkpixbuf-prof (<< 2.1),
+ libghc-gi-gdkpixbuf-prof,
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
- libghc-gi-glib-prof (>= 2.0),
- libghc-gi-glib-prof (<< 2.1),
+ libghc-gi-glib-prof,
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0),
- libghc-gi-gobject-prof (<< 2.1),
+ libghc-gi-gobject-prof,
  libghc-gi-gtk-dev (>= 3.0),
  libghc-gi-gtk-dev (<< 3.1),
  libghc-gi-gtk-prof,
- libghc-haskell-gi-dev (>= 0.24.0),
- libghc-haskell-gi-dev (<< 0.25),
+ libghc-haskell-gi-dev (>= 0.26),
+ libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.24),
- libghc-haskell-gi-base-dev (<< 0.25),
+ libghc-haskell-gi-base-dev (>= 0.26),
+ libghc-haskell-gi-base-dev (<< 0.27),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
@@ -55,8 +48,11 @@
  libghc-gi-gobject-doc,
  libghc-gi-gtk-doc,
  libghc-haskell-gi-doc,
+ libghc-haskell-gi-base-doc,
 Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-dbusmenugtk3
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-dbusmenugtk3]
 X-Description: DBusMenu-GTK3 bindings
  Bindings for libdbusgtk3, autogenerated by haskell-gi.
