## haskell-gi-dbusmenugtk3 0.4.12

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.12-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 12:56:53 +0300
