## haskell-gi-dbusmenugtk3 0.4.14

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.14-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:01:05 +0000

haskell-gi-dbusmenugtk3 (0.4.14-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Oct 2023 11:04:11 -0400
