## haskell-gi-dbusmenugtk3 0.4.15

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.15-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Nov 2024 07:36:14 +0100

haskell-gi-dbusmenugtk3 (0.4.15-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 08:41:43 +0300
