## haskell-gi-dbusmenugtk3 0.4.16

=== debian/changelog ===
haskell-gi-dbusmenugtk3 (0.4.16-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 16 Feb 2026 16:14:46 -0500
