=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-gi-dbusmenugtk3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  pkg-config,
  libgtk-3-dev,
@@ -19,9 +18,8 @@
  libghc-gi-dbusmenu-dev (>= 0.4),
  libghc-gi-dbusmenu-dev (<< 0.5),
  libghc-gi-dbusmenu-prof,
- libghc-gi-gdk-dev (>= 3.0),
- libghc-gi-gdk-dev (<< 3.1),
- libghc-gi-gdk-prof,
+ libghc-gi-gdk3-dev,
+ libghc-gi-gdk3-prof,
  libghc-gi-gdkpixbuf-dev (>= 2.0),
  libghc-gi-gdkpixbuf-dev (<< 2.1),
  libghc-gi-gdkpixbuf-prof,
@@ -31,10 +29,9 @@
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-gi-gtk-dev (>= 3.0),
- libghc-gi-gtk-dev (<< 3.1),
- libghc-gi-gtk-prof,
- libghc-haskell-gi-dev (>= 0.26),
+ libghc-gi-gtk3-dev,
+ libghc-gi-gtk3-prof,
+ libghc-haskell-gi-dev (>= 0.26.14),
  libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
  libghc-haskell-gi-base-dev (>= 0.26),
@@ -43,14 +40,14 @@
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
  libghc-gi-dbusmenu-doc,
- libghc-gi-gdk-doc,
+ libghc-gi-gdk3-doc,
  libghc-gi-gdkpixbuf-doc,
  libghc-gi-glib-doc,
  libghc-gi-gobject-doc,
- libghc-gi-gtk-doc,
+ libghc-gi-gtk3-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-dbusmenugtk3
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-dbusmenugtk3]
